<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20081106</CreaDate><CreaTime>13322800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{DC080BAB-4FB6-4BCA-8147-97561C9BB66B}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IETPC049\C$\Projectes\UNECE\Road\2005\Mapes\Llegenda\2Llegenda50</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IETPC049\C$\Projectes\UNECE\Road\2005\Mapes\Llegenda\2Llegenda50</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">P:\intercanvi\Projectes\UNECE\Road\2005\Mapes\Llegenda\2Llegenda50</srcused><date Sync="TRUE">20080522</date><time Sync="TRUE">13241200</time></procstep></lineage></dataqual></metadata>
